RubyGems Navigation menu

guard-erlang 0.1.0

Guard::Erlang automatically compile your erlang file

Gemfile
          gem 'guard-erlang', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install guard-erlang -v 0.1.0
  
  
  
  
  
  
  

Total downloads 5,449

For this version 1,071

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - February 18, 2012 (5 KB)
  2. 0.2.2 - February 16, 2012 (5 KB)
  3. 0.2.1 - February 16, 2012 (5 KB)
  4. 0.2.0 - February 16, 2012 (5 KB)
  5. 0.1.0 - February 16, 2012 (4.5 KB)

Runtime Dependencies: